Skip to article

Analytics

Engagement analytics and content calendar.

GET /brands/:slug/analytics

Engagement analytics for published posts.

Responses
200Analytics

Use your running CRUMBLESS_API_BASE_URL and matching CRUMBLESS_API_TOKEN. API setup

curl -X GET \
  "$CRUMBLESS_API_BASE_URL/brands/:slug/analytics" \
  -H "Authorization: Bearer $CRUMBLESS_API_TOKEN"
GET /brands/:slug/calendar

Monthly content calendar.

Query
?month=2026-06
Responses
200Calendar

Use your running CRUMBLESS_API_BASE_URL and matching CRUMBLESS_API_TOKEN. API setup

curl -X GET \
  "$CRUMBLESS_API_BASE_URL/brands/:slug/calendar" \
  -H "Authorization: Bearer $CRUMBLESS_API_TOKEN"